Pod::Spec.new do |s|
  s.name             = 'WebIdEIdOnServerProductPlugin'
  s.version          = '14.3.0-SNAPSHOT'
  s.summary          = 'The WebID eId on-server product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdOnServerProductPlugin/14.3.0/WebIdEIdOnServerProductPlugin.framework-v14.3.0-SNAPSHOT-1257.zip', :sha256 => '59d2abf7fb92c4cdad8a66226e990da0708fa749e7fa33ce1a46b7835bd87bd5' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdOnServerProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdEIdentPlugin", "6.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdDigitalSigningPlugin", "12.2.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdIosIdentScanPlugin", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdOnServerDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
end
